
GRUPO 4 - Feature #5706

Feature # 5668 (New): Fase 2

Feature # 5705 (New): Presentación

Ppt

11/07/2025 08:34 AM - ariel colque

Status: New Start date: 11/21/2025

Priority: Normal Due date: 12/05/2025

Assignee: Fernanda Tobar % Done: 80%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Construcción del ppt para la presentación del robot.

History

#1 - 11/21/2025 02:35 AM - ariel colque

- Due date changed from 12/24/2025 to 12/05/2025

- Start date changed from 12/05/2025 to 11/21/2025

#2 - 11/21/2025 02:35 AM - ariel colque

- Assignee set to Fernanda Tobar

#3 - 11/21/2025 09:20 AM - ariel colque

- % Done changed from 0 to 10

#4 - 11/24/2025 08:29 AM - ariel colque

- % Done changed from 10 to 70

#5 - 11/24/2025 08:29 AM - ariel colque

- % Done changed from 70 to 40

#6 - 11/24/2025 08:29 AM - ariel colque

- % Done changed from 40 to 80
